declare_plugin("MUFC Mod By GonzalodeSanta & Jonas",
{
displayName     = _("Spanish MUFC"),
developerName   =   "GonzalodeSanta & Jonas",
image     	 = "Replace.bmp",
installed 	 = true,
dirName	  	 = current_mod_path,
fileMenuName = _("Spanish MUFC"),
version		 = "v46250",
state		 = "installed",
info		 = _(""),
})	
-------------------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path	(current_mod_path.."/Textures")
--mount_vfs_sound_path    (current_mod_path.."/Sounds")

-------------------------------------------------------------------------------------------------
-- Do File multi
dofile(current_mod_path..'/MUFC.lua')


plugin_done() --init

